<ART ID="1350014" PID="2508" JID="148" BPAGE="1350014-1" EPAGE="1350014-52" PII="S0129055X13500141" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ONE-DIMENSIONAL QUASI-RELATIVISTIC PARTICLE IN THE BOX</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KAMIL</FNM>
<SNM>KALETA</SNM>
<EAD>kamil.kaleta@pwr.wroc.pl</EAD>
<X-REF REFID="S0129055X13500141AF001"></X-REF>
</AUT>
<AUT>
<FNM>MATEUSZ</FNM>
<SNM>KWA&#x015A;NICKI</SNM>
<EAD>m.kwasnicki@impan.pl</EAD>
<X-REF REFID="S0129055X13500141AF001"></X-REF>
<X-REF REFID="S0129055X13500141AF002"></X-REF>
</AUT>
<AUT>
<FNM>JACEK</FNM>
<SNM>MA&#x0141;ECKI</SNM>
<EAD>jacek.malecki@pwr.wroc.pl</EAD>
<X-REF REFID="S0129055X13500141AF001"></X-REF>
</AUT>
<AFF ID="S0129055X13500141AF001">Institute of Mathematics and Computer Science, Wroc&#x0142;aw University of Technology, ul. Wybrze&#x017C;e Wyspia&#x0144;skiego 27, 50-370 Wroc&#x0142;aw, <CNY>Poland</CNY></AFF>
<AFF ID="S0129055X13500141AF002">Institute of Mathematics, Polish Academy of Sciences, ul. &#x015A;niadeckich 8, 00-976 Warszawa, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 July 2012</RE>
<AC>28 August 2013</AC>
<![CDATA[<PUB>20 September 2013</PUB>]]>
</HIST>
<ABST>
<P>The eigenvalues and eigenfunctions of the one-dimensional quasi-relativistic Hamiltonian <F>(-&#x210F;<SUP>2</SUP>c<SUP>2</SUP>d<SUP>2</SUP>/dx<SUP>2</SUP> + m<SUP>2</SUP>c<SUP>4</SUP>)<SUP>1/2</SUP> + V<INF><RM>well</RM></INF>(x)</F> (the Klein&#x2013;Gordon square-root operator with electrostatic potential) with the infinite square well potential <F>V<INF><RM>well</RM></INF>(x)</F> are studied. Eigenvalues represent energies of a "massive particle in the box" quasi-relativistic model. Approximations to eigenvalues <F>&#x03BB;<INF>n</INF></F> are given, uniformly in <F>n</F>, &#x210F;, <F>m</F>, <F>c</F> and <F>a</F>, with error less than <F>C<INF>1</INF>&#x210F;ca<SUP>-1</SUP> <RM>exp</RM>(-C<INF>2</INF>&#x210F;<SUP>-1</SUP>mca)n<SUP>-1</SUP></F>. Here <F>2a</F> is the width of the potential well. As a consequence, the spectrum is simple and the <F>n</F>th eigenvalue is equal to <F>(n&#x03C0;/2 - &#x03C0;/8)&#x210F;c/a + O(1/n)</F> as <F>n &#x2192; &#x221E;</F>. Non-relativistic, zero mass and semi-classical asymptotic expansions are included as special cases. In the final part, some <F>L<SUP>2</SUP></F> and <F>L<SUP>&#x221E;</SUP></F> properties of eigenfunctions are studied.</P>
</ABST>
<KWDG>
<KWD>Eigenvalues</KWD>
<KWD>interval</KWD>
<KWD>Klein&#x2013;Gordon square-root operator</KWD>
<KWD>quasi-relativistic Hamiltonian</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81Q05</KWD>
<KWD>35P15</KWD>
<KWD>35S05</KWD>
<KWD>60J75</KWD>
</KWDG>
</FRONT>
</ART>
