<ART ID="1350015" PID="2508" JID="148" BPAGE="1350015-1" EPAGE="1350015-43" PII="S0129055X13500153" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FUNCTIONAL INTEGRAL REPRESENTATIONS AND GOLDEN&#x2013;THOMPSON INEQUALITIES IN BOSON&#x2013;FERMION SYSTEMS</MTI>
<RTI>Functional Integral Representations and Golden&#x2013;Thompson Inequalities</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ASAO</FNM>
<SNM>ARAI</SNM>
<EAD>arai@math.sci.hokudai.ac.jp</EAD>
<X-REF REFID="S0129055X13500153AF001"></X-REF>
</AUT>
<AFF ID="S0129055X13500153AF001">Department of Mathematics, Hokkaido University, Sapporo 060-0810, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 April 2013</RE>
<RV>26 August 2013</RV>
<AC>29 August 2013</AC>
<![CDATA[<PUB>19 September 2013</PUB>]]>
</HIST>
<ABST>
<P>For a general class of boson&#x2013;fermion Hamiltonians <F>H</F> acting in the tensor product Hilbert space <F>L<SUP>2</SUP>(&#x211D;<SUP>n</SUP>) &#x2297; &#x2227;(&#x2102;<SUP>r</SUP>)</F> of <F>L<SUP>2</SUP>(&#x211D;<SUP>n</SUP>)</F> and the fermion Fock space <F>&#x2227;(&#x2102;<SUP>r</SUP>)</F> over <F>&#x2102;<SUP>r</SUP></F> <F>(n, r &#x2208; &#x2115;)</F>, we establish, in terms of an <F>n</F>-dimensional conditional oscillator measure, a functional integral representation for the trace <F><RM>Tr</RM>(F &#x2297; z<SUP>N<INF><RM>f</RM></INF></SUP>e<SUP>-tH</SUP>)</F> <F>(F &#x2208; L<SUP>&#x221E;</SUP>(&#x211D;<SUP>n</SUP>), z &#x2208; &#x2102;&#x2216;{0}, t &#x003E; 0)</F>, where <F>N<INF><RM>f</RM></INF></F> is the fermion number operator on <F>&#x2227;(&#x2102;<SUP>r</SUP>)</F>. We prove a Golden&#x2013;Thompson type inequality for <F>|<RM>Tr</RM>(F &#x2297; z<SUP>N<INF><RM>f</RM></INF></SUP>e<SUP>-tH</SUP>)|</F>. Also we discuss applications to a model in supersymmetric quantum mechanics and present an improved version of the Golden&#x2013;Thompson inequality in supersymmetric quantum mechanics given by Klimek and Lesniewski ([<IT>Lett. Math. Phys.</IT> <B>21</B> (1991) 237&#x2013;244]). An upper bound for the number of the supersymmetric states is given as well as a sufficient condition for the spontaneous supersymmetry breaking. Moreover, we derive a functional integral representation for the analytical index of a Dirac type operator on <F>&#x211D;<SUP>n</SUP></F> (Witten index) associated with the supersymmetric quantum mechanical model.</P>
</ABST>
<KWDG>
<KWD>Boson&#x2013;fermion system</KWD>
<KWD>conditional oscillator measure</KWD>
<KWD>Dirac operator</KWD>
<KWD>functional integral</KWD>
<KWD>Golden&#x2013;Thompson inequality</KWD>
<KWD>ground state energy</KWD>
<KWD>supersymmetric quantum mechanics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>81S40</KWD>
<KWD>81Q60</KWD>
<KWD>81Q10</KWD>
</KWDG>
</FRONT>
</ART>
